@font-face {
    font-family: 'pourquoipourquoi';
    src: url('pourquoi-webfont.eot');
    src: url('pourquoi-webfont.eot?#iefix') format('embedded-opentype'),
         url('pourquoi-webfont.woff2') format('woff2'),
         url('pourquoi-webfont.woff') format('woff'),
         url('pourquoi-webfont.ttf') format('truetype'),
         url('pourquoi-webfont.svg#pourquoipourquoi') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'sant_joan_despi_regularRg';
    src: url('santjoandespi-regular-webfont.eot');
    src: url('santjoandespi-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('santjoandespi-regular-webfont.woff2') format('woff2'),
         url('santjoandespi-regular-webfont.woff') format('woff'),
         url('santjoandespi-regular-webfont.ttf') format('truetype'),
         url('santjoandespi-regular-webfont.svg#sant_joan_despi_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'squibregular';
    src: url('squib-webfont.eot');
    src: url('squib-webfont.eot?#iefix') format('embedded-opentype'),
         url('squib-webfont.woff2') format('woff2'),
         url('squib-webfont.woff') format('woff'),
         url('squib-webfont.ttf') format('truetype'),
         url('squib-webfont.svg#squibregular') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'pree-schoolregular';
    src: url('pree-school-webfont.eot');
    src: url('pree-school-webfont.eot?#iefix') format('embedded-opentype'),
         url('pree-school-webfont.woff2') format('woff2'),
         url('pree-school-webfont.woff') format('woff'),
         url('pree-school-webfont.ttf') format('truetype'),
         url('pree-school-webfont.svg#pree-schoolregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'absoluteinviteregular';
    src: url('absoluteinvite-webfont.eot');
    src: url('absoluteinvite-webfont.eot?#iefix') format('embedded-opentype'),
         url('absoluteinvite-webfont.woff2') format('woff2'),
         url('absoluteinvite-webfont.woff') format('woff'),
         url('absoluteinvite-webfont.ttf') format('truetype'),
         url('absoluteinvite-webfont.svg#absoluteinviteregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ahamonomonospaced';
    src: url('ahamono-monospaced-webfont.eot');
    src: url('ahamono-monospaced-webfont.eot?#iefix') format('embedded-opentype'),
         url('ahamono-monospaced-webfont.woff2') format('woff2'),
         url('ahamono-monospaced-webfont.woff') format('woff'),
         url('ahamono-monospaced-webfont.ttf') format('truetype'),
         url('ahamono-monospaced-webfont.svg#ahamonomonospaced') format('svg');
    font-weight: normal;
    font-style: normal;

}